@media screen and (max-width: 485px) {
	.ldwk_poster_book > div:first-child{width: 123px;}
	.ldwk_poster_book > div:first-child > div:nth-child(2) > div:first-child{width: 120px; height: 63px; left: -130px;}
	.ldwk_poster_book > div:first-child > div:nth-child(2) > div:nth-child(2){width: 127px; height: 123px; right: -129px;}
}

@media screen and (max-width: 361px) {
	.ldwk_poster_book > div:first-child{width: 115px;}
}